Mahtaako koskea Elisaltakin saatuihin Zyxeleihin?

  • 29 June 2021
  • 3 kommenttia
  • 74 katselukerrat

Käyttäjätaso 5
Kunniamerkki

Zyxelin tuotteissa kriittinen haavoittuvuus – päivitys tehtävä heti

sakarialanne 5 kuukautta sitten

Ei koske. Nuo laitteet on suunnattu yrityksille.

Näin on, ei koske kuluttajille tarkoitettuja DSL-modeemeita tai WLAN-tukiasemia.

Tarkempi mallilistaus joita haavoittuvuus koskettaa, löytyy täältä

Katso alkuperäinen viesti

3 kommenttia

Ei koske. Nuo laitteet on suunnattu yrityksille.

Ei koske. Nuo laitteet on suunnattu yrityksille.

Näin on, ei koske kuluttajille tarkoitettuja DSL-modeemeita tai WLAN-tukiasemia.

Tarkempi mallilistaus joita haavoittuvuus koskettaa, löytyy täältä

Käyttäjätaso 5
Kunniamerkki

Otsikoinnissa sensaatio hakuisuutta siis. Oishan tuon voinut siihenkin laittaa. Lietsoo turhaa paniikkia nyt 😯

Osallistu keskusteluun